<div id="login-page">
  <div class="text-logo">
    <div class="zero">
      ZERO
    </div>
    <div class="to">
      TO
    </div>
    <div class="hero">
      HERO
    </div>
  </div>
  <button class="login-google-button" mat-raised-button  (click)="authService.GoogleAuth()">
    <mat-icon svgIcon="google-icon" aria-hidden="false" aria-label="Google Login"></mat-icon>
    <span> Sign in with Google</span>
  </button>

  <!-- Video -->
  <video id="videoBG" autoplay muted loop>
    <source src="/assets/images/login-video.mp4" type="video/mp4">
  </video>
</div>
